.menuPages {
    padding: 0;
    list-style: none;
}

/*.menuPages li a:before {
    transition: all .25s ease-in-out;
    content: '<i class="fas fa-chevron-right"></i>';
    padding-right: 5px;
    font-family: 'Font Awesome 5 Free' !important;
    //position: absolute;
    font-size: 10px;
    //top: 8px;
    //left: 0;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/
